<?xml version="1.0" encoding="utf-8"?>
<component size="412,128" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="sebx1" fileName="img/com_btn_001.png" xy="0,0"/>
    <text id="n8_s9d0" name="title" xy="5,11" size="404,103" fontSize="54" color="#10354d" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" bold="true" shadowColor="#07addb" shadowOffset="1,3" singleLine="true" text="$ {price=199}"/>
  </displayList>
  <Button/>
</component>